Subject: [Roll] Errata on RFC 6550

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 7 Apr 2013 15:00:11 +0100

Re-send to ROLL-WG only

> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: 07 April 2013 14:13
> To: [email-masked]
> Cc: [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'
> Subject: Errata on RFC 6550
> 
> Hi,
> 
> Tony Cheneau has raised two Errata Reports for RFC 6550 (thanks, Tony).
> 
> I'd like opinions from authors / the WG before acting on these.
> 
> http://www.rfc-editor.org/errata_search.php?eid=3580
> This looks like a block-copy error. I believe the report is right, and
although the
> error is relatively trivial, Tony is right to mark this as Technical because
the error is
> in part of the text that describes expected behavior.
> I propose to accept this report.
> 
> http://www.rfc-editor.org/errata_search.php?eid=3581
> This looks like a simple typographic error. A value of 0x00000000 was
suggested
> for an 8-bit field.
> While this is an editorial error, I don't believe that the error causes any
confusion
> in implementation or use, and so I propose to mark the report "Hold for
> Document Update" so that the text can be fixed in a future revision if one is
> made.
> 
> Thanks,
> Adrian